
html {
	font-size: 24px;
}

body {
	font-size: 2rem;
}

h1 {
	font-size: 3.5rem !important;
}

h2 {
	font-size: 5rem !important;
}

ul li, p {
	font-size: 2rem !important;
}

/* VELIKOST OBRAZOVKY: XXL - extra extra large */
@media (min-width: 1400px) {
	html {
		font-size: 24px !important;
	}
}

/* VELIKOST OBRAZOVKY: XL - extra large */
@media (min-width: 1200px) and (max-width: 1399.99px) {
	html {
		font-size: 22px !important;
	}
}


/* VELIKOST OBRAZOVKY: LG - large */
@media (min-width: 992px) and (max-width: 1199.99px) {
	html {
		font-size: 20px !important;
	}
}


/* VELIKOST OBRAZOVKY: MD - medium */
@media (min-width: 768px) and (max-width: 991.99px) {
	html {
		font-size: 18px !important;
	}
}


/* VELIKOST OBRAZOVKY: SM - small */
@media (min-width: 576px) and (max-width: 767.99px) {
	html {
		font-size: 16px !important;
	}
}


/* VELIKOST OBRAZOVKY: XS - extra small */
@media (min-width: 360px) and (max-width: 575px) {
	html {
		font-size: 14px !important;
	}
}


@media (min-width: 1px) and (max-width: 359px) {
	html {
		font-size: 12px !important;
	}
}